Bug 961490 - installer crashes upon editing hostname for the computer
installer crashes upon editing hostname for the computer
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 13:35 EDT by Sindhu S
Modified: 2013-08-28 13:36 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-28 13:36:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sindhu S 2013-05-09 13:35:51 EDT
Description of problem:

The Fedora 18 Live CD installer crashes when a wifi network is available for connecting (as shown in the live installer) and if one attempts to to edit the hostname field.

Version-Release number of selected component (if applicable): Fedora 18


How reproducible: Possible to reproduce.


Steps to Reproduce:
1. Run Fedora 18 as live CD
2. In the Fedora live installer, if a wifi is available to connect, it is displayed.
3. Edit hostname for the wifi.
4. Live installer crashes.
  
Actual results:

Installer crashes.

Expected results:

Installer must not crash and save the hostname for the computer.

Additional info:
Comment 1 David Shea 2013-07-18 10:57:53 EDT
Are there any messages displayed on the screen when the installer crashes? After the crash, can you switch to a console (Ctrl-Alt-F2) and access any of the log files in /tmp? If so, can you save those files somewhere and attach them to this bug? What are you setting the hostname to? Can you connect to the wifi network if you do not change the hostname?

Note You need to log in before you can comment on or make changes to this bug.